Subject: DRAFT minutes for krb-wg at IETF 68

From: Jeffrey Hutzelman <[email-masked]>
Date: Fri, 23 Mar 2007 05:38:34 -0400 (EDT)

DRAFT minutes of our meeting at IETF 68 have been uploaded to the IETF
meeting materials site; they can be obtained via the URL below.  Please
review them and send any comments or corrections to me before the end of
April.

   http://www3.ietf.org/proceedings/07mar/minutes/krb-wg.html

-- Jeff